.row1{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding:0 4px;}
.column{-ms-flex:34%;flex:34%;max-width:34%;padding:0 4px; float:left;}
.column img{margin-top:8px;vertical-align:middle;width:100%;}
.column1{-ms-flex:24%;flex:24%;flex: 24%;
max-width: 28%;
padding: 0 4px;
float: left;
height: 370px;
overflow: hidden;}
.column1 img{margin-top:8px;vertical-align:middle;width:100%;}
.column2{-ms-flex:12.3%;flex:12.3%;max-width:12.3%;padding:0 4px; float:left;}
.column2 img{margin-top:8px;vertical-align:middle;width:100%;}
.column3{-ms-flex:25%;flex:25%;max-width:25%;padding:0 4px; float:left;}
.column3 img{margin-top:8px;vertical-align:middle;width:100%;}
.W30{width:44% !important;float:left;}
.W70{width:53% !important;float:left;}


@media (max-width:1199px){
.column1 {
    height: 306px;
}
}
@media (max-width:991px){
.column1 {
    height: 235px;
}
}


@media (max-width:768px){
@media (max-width:600px){.column{-ms-flex:100%;flex:100%;max-width:100%; float:left;}
}
@media (max-width:565px){
.column1 {
    height: auto;
}
}